<?php
/**
* Header Options.
*
* @package Health Care Center
*/

$health_care_center_default = health_care_center_get_default_theme_options();

// Header Section.
$wp_customize->add_section( 'health_care_center_social_media_setting',
	array(
	'title'      => esc_html__( 'Social Media Settings', 'health-care-center' ),
	'priority'   => 10,
	'capability' => 'edit_theme_options',
	'panel'      => 'health_care_center_theme_option_panel',
	)
);

$wp_customize->add_setting( 'health_care_center_header_layout_facebook_link',
    array(
    'default'           => $health_care_center_default['health_care_center_header_layout_facebook_link'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'esc_url_raw',
    )
);
$wp_customize->add_control( 'health_care_center_header_layout_facebook_link',
    array(
    'label'    => esc_html__( 'Facebook Link', 'health-care-center' ),
    'section'  => 'health_care_center_social_media_setting',
    'type'     => 'url',
    )
);

$wp_customize->add_setting( 'health_care_center_header_layout_twitter_link',
    array(
    'default'           => $health_care_center_default['health_care_center_header_layout_twitter_link'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'esc_url_raw',
    )
);
$wp_customize->add_control( 'health_care_center_header_layout_twitter_link',
    array(
    'label'    => esc_html__( 'Twitter Link', 'health-care-center' ),
    'section'  => 'health_care_center_social_media_setting',
    'type'     => 'url',
    )
);

$wp_customize->add_setting( 'health_care_center_header_layout_pintrest_link',
    array(
    'default'           => $health_care_center_default['health_care_center_header_layout_pintrest_link'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'esc_url_raw',
    )
);
$wp_customize->add_control( 'health_care_center_header_layout_pintrest_link',
    array(
    'label'    => esc_html__( 'Pintrest Link', 'health-care-center' ),
    'section'  => 'health_care_center_social_media_setting',
    'type'     => 'url',
    )
);

$wp_customize->add_setting( 'health_care_center_header_layout_instagram_link',
    array(
    'default'           => $health_care_center_default['health_care_center_header_layout_instagram_link'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'esc_url_raw',
    )
);
$wp_customize->add_control( 'health_care_center_header_layout_instagram_link',
    array(
    'label'    => esc_html__( 'Instagram Link', 'health-care-center' ),
    'section'  => 'health_care_center_social_media_setting',
    'type'     => 'url',
    )
);

$wp_customize->add_setting( 'health_care_center_header_layout_youtube_link',
    array(
    'default'           => $health_care_center_default['health_care_center_header_layout_youtube_link'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'esc_url_raw',
    )
);
$wp_customize->add_control( 'health_care_center_header_layout_youtube_link',
    array(
    'label'    => esc_html__( 'Youtube Link', 'health-care-center' ),
    'section'  => 'health_care_center_social_media_setting',
    'type'     => 'url',
    )
);